<button (click)="takeOff()">Take Off</button>
<button (click)="setVelocity()">Set Velocity</button>
<p>Latitude: {{latitude}}</p>
<p>Longitude: {{longitude}}</p>

<div class="map" id="map" class="match-parent"></div>
